<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/jquery3.js"></script>
</head>
<body>
<script>
    $(document).ready(function () { //$=jQuery el $ es un alias simpificado
        alert("Hola mundo");
    })

    $(document).ready(function () { //como buena practica en jquery añadir etiqueta document.ready(function)
        //cuando hago click en un parrafo salte la alerta de hola mundio
        $('a').click(function ( event )
        {
            alert("hola mundo");
            //event.preventDefault(); //previene

        });
        //$("#idParrafo")
        //$("p.claseParrafo")
    });
</script>
<h1>titulo de mi pagina</h1>
<p id="idParrafo" class="claseParrafo">esto es un parrafo000</p>
<a href="http://www.telva.com">esto va a telva</a>
<a title="=titulo enlace" href="http://www.elmundo.es">esto va a el mundo Today/a>

</body>
</html>